Wired Networks

What is the minimum supported version required on Mobility Access Switches inorder to manage from Aruba Central?

Aruba Employee

Question: What is the minimum supported version required on Mobility Access Switches inorder to manage from Aruba Central?

 

Environment: This article applies to Mobility Access Switches.

 

Aruba Central, a cloud platform from Aruba which is popularly known for network management of Aruba Instant access points, now also supports zero touch provision of Aruba Mobility Access Switch. The minimum OS version required on Mobility Access Switches is 7.3.2.2_44718.

Connect the factory default switch to network that provides DHCP IP address and Internet Connectivity. Switch would the contact the Aruba Central and import the configuration automatically.

Version history
Revision #:
1 of 1
Last update:
‎11-17-2014 05:45 AM
 
Labels (1)
Contributors
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.